System.Data 2.0.0.0 System.Enum

Microsoft ADO.NET 2.0 introduces the ability to serialize a as binary content. Earlier versions of the Microsoft .NET Framework do not support binary serialization.

The default format is . This is backward compatible and will work with all versions of the .NET Framework.

Determines the serialization format for a .

- Field
  System.Data.SerializationFormat

  Serialize as binary content. Available in ADO.NET 2.0 only.

  2.0.0.0
- Field
  System.Data.SerializationFormat

  Serialize as XML content. The default.

  2.0.0.0